خطا در netbeans - جاوا
#1
Note 
سلام
من نرم افزار netbeans رو از سایت اصلی خودش ، پک کامل دانلود کردم
موقعی که پروژه موبایل ایجاد کنم ، این ارور رو میده :
noe j2me compatible platform is installed in the IDE.
you need to have least one j2me compatible platform installed in the IDE


معنی رو میفهمم اما نمیدونم دقیقا چه j2me رو باید دانلود کنم


نسخه ی netbeans من 7.4 هستش


ممنون

پاسخ
#2
Note 
سلام
زیاد فرقی نمیکنه
فقط باید حواست باشه برای ویندوزو دانلود کنی

پاسخ
#3
Note 
من به سایت oracle خواستم برم و j2me رو دانلود کنم اما اجازه ی ورود بهم نداد

In compliance with U.S. and applicable Export laws we are unable to process your request. Please contact RPLS-Ops_ww@oracle.com if you believe you are receiving this notice in error.

واسه همین با web***proxy رفتم اما هرچی رو دانلود کلیک میکنم فقط صفحه رو الکی رفرش میکنه و یک صفحه میاره بالا که میگه اینو Accept License Agreement تیک بزنم بعد که میزنم هیچ کاری نمیکنه!

حتی تو سایتهای خارجی و ایرانی هم گشتم اما j2me رو پیدا نکردم
اگه شما لینکی دارید لطفا بهم بدید

ممنون

پاسخ
#4
Note 
سلام
اینو دانلود کن
j2me netbeans - Download - 4shared
اگر درست شد یا نشد بگو Smile

پاسخ
#5
Note 
ممنون بابت پست سریعتون

خب من اینو الان باید چیکار کنم دقیقا ؟

ممنون

پاسخ
#6
Note 
دانلودش کن و نصب دیگه!
مگه واسه ویندوز نیست؟

پاسخ
#7
Note 
خداتا پوشه بود !
رفتم از سایت سونی موبایل SDK رو دانلود کردم درست شد

ممنون

پاسخ
#8
Note 
سلام
ممکنه لینکشون بزاری ممنونم

پاسخ
#9
Note 
لينك نت بينز مستقیم >

دانلود

See your dreams every where  and every time , try to remember your dreams because a man lives with his dreams forever
پاسخ
ایجاد موضوع جدید   پاسخ به موضوع  

موضوعات مرتبط با این موضوع...
موضوع نویسنده پاسخ بازدید آخرین ارسال
Note سوال : اضافه کردن کتابخانه به netbeans The Arrow 1 671 22-01-2014 ساعت 19:50
آخرین ارسال: THE KNIGHT

کاربرانِ درحال بازدید از این موضوع:   1 مهمان